
Grupo P2-1 - Bug #2589

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Período Administrativo

08/29/2023 06:41 PM - Tomás Silva

Status: Closed Start date: 08/16/2023

Priority: Urgent Due date: 08/22/2023

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se designan roles y tareas iniciales para la ejecución del proyecto

History

#1 - 08/29/2023 06:41 PM - Tomás Silva

- Status changed from New to Resolved

#2 - 08/29/2023 06:42 PM - Tomás Silva

- Status changed from Resolved to Feedback

#3 - 08/29/2023 06:43 PM - Tomás Silva

- Status changed from Feedback to Closed

#4 - 09/13/2023 03:22 PM - Tomás Silva

- Due date changed from 08/24/2023 to 08/22/2023

- Start date changed from 08/18/2023 to 08/16/2023
